function FileData_Pairs(x)
{
x.t("extensions","sch\u00e9mas");
x.t("extensions","sont");
x.t("utilis\u00e9e","pour");
x.t("lors","des");
x.t("configur\u00e9s","pour");
x.t("g\u00e9n\u00e9ral","appel\u00e9es");
x.t("g\u00e9n\u00e9ral","(cg)");
x.t("uniques","sont");
x.t("utilisateurs","commutateurs");
x.t("celui","l\u2019annuaire");
x.t("fournies","par");
x.t("http://msdn.microsoft.com/certification/adacctinfo.asp","saisissant");
x.t("uniquement","des");
x.t("mani\u00e8re","inclure");
x.t("composant","d\u2019ad");
x.t("premier","les");
x.t("nouvelles","cat\u00e9gories");
x.t("fonctionner","utilisant");
x.t("pr\u00e9sentes","dans");
x.t("contr\u00f4leurs","domaine");
x.t("domaine","produit");
x.t("domaine","peuvent");
x.t("l\u2019espace","oid");
x.t("personnalis\u00e9s","utilis\u00e9s");
x.t("microsoft","sur");
x.t("tentent","toujours");
x.t("notamment","les");
x.t("d\u00e9crit","dans");
x.t("monde","entier.");
x.t("situations","dans");
x.t("celles","fournies");
x.t("sp\u00e9cifiques","des");
x.t("sp\u00e9cifiques","aux");
x.t("sp\u00e9cifiques","d\u2019utilisateurs");
x.t("pouvez","consulter");
x.t("conteneurs","par");
x.t("conteneurs","d\u2019unit\u00e9s");
x.t("type","conteneur");
x.t("type","d\u2019attribut");
x.t("moins","des");
x.t("personnalis\u00e9es","repr\u00e9sentant");
x.t("conteneur","utilis\u00e9");
x.t("fa\u00e7on","secondaire");
x.t("standard.","cat\u00e9gorie");
x.t("doit","\u00eatre");
x.t("doit","poss\u00e9der");
x.t("autorit\u00e9s","reconnues");
x.t("microsoft.","dell");
x.t("g\u00e9ographiques","une");
x.t("disponibles","sur");
x.t("sch\u00e9ma","standard.");
x.t("sch\u00e9ma","\u00e9tendu");
x.t("utilis\u00e9s","dans");
x.t("afin","que");
x.t("fourni","avec");
x.t("g\u00e9r\u00e9","fa\u00e7on");
x.t("param\u00e8tres","administratifs");
x.t("des","utilisateurs");
x.t("des","contr\u00f4leurs");
x.t("des","situations");
x.t("des","autorit\u00e9s");
x.t("des","hi\u00e9rarchies");
x.t("des","contr\u00f4les");
x.t("des","oid");
x.t("des","informations");
x.t("des","cat\u00e9gories");
x.t("des","services");
x.t("des","d\u00e9ploiements");
x.t("d\u2019objet","(oid)");
x.t("r\u00e9sum\u00e9","des");
x.t("vous","pouvez");
x.t("alors","utilis\u00e9e");
x.t("alors","utilis\u00e9es");
x.t("r\u00e9seau","chaque");
x.t("l\u2019extension","dell");
x.t("hi\u00e9rarchies","distributions");
x.t("hi\u00e9rarchies","gamme");
x.t("d\u00e9terminer","les");
x.t("sch\u00e9mas","extensions");
x.t("sch\u00e9mas","fonction");
x.t("sch\u00e9mas","est");
x.t("sch\u00e9mas","trouvent");
x.t("sch\u00e9mas","fournissent");
x.t("savoir","que");
x.t("propose","service");
x.t("d\u2019ad.","gamme");
x.t("ordinateur","utilisateur");
x.t("ordinateur","est");
x.t("ordinateur","utilisateur.");
x.t("catalogue","g\u00e9n\u00e9ral");
x.t("contr\u00f4les","d\u2019acc\u00e8s");
x.t("sur","http://msdn.microsoft.com/certification/adacctinfo.asp");
x.t("sur","base");
x.t("sur","r\u00e9seau.");
x.t("d\u2019associer","des");
x.t("que","celles");
x.t("que","les");
x.t("que","chaque");
x.t("base","donn\u00e9es");
x.t("base","dell");
x.t("tous","les");
x.t("les","contr\u00f4leurs");
x.t("les","conteneurs");
x.t("les","param\u00e8tres");
x.t("les","hi\u00e9rarchies");
x.t("les","plus");
x.t("les","structures");
x.t("les","serveurs");
x.t("les","entit\u00e9s");
x.t("les","informations");
x.t("les","cat\u00e9gories");
x.t("les","donn\u00e9es");
x.t("les","objets");
x.t("les","commutateurs");
x.t("les","coordonn\u00e9es");
x.t("d\u2019attribut","chaque");
x.t("d\u2019attribut","particulier");
x.t("tout","retard");
x.t("d\u2019acc\u00e9der","sous-ensemble");
x.t("plus","proches");
x.t("document.","ces");
x.t("(oid)","ces");
x.t("standard","permettent");
x.t("l\u2019objet","groupe.");
x.t("commutateur","consoles");
x.t("aux","instances");
x.t("aux","informations");
x.t("saisissant","l\u2019extension");
x.t("groupe","standard");
x.t("faciliter","l\u2019administration");
x.t("chaque","type");
x.t("chaque","cat\u00e9gorie");
x.t("chaque","serveur");
x.t("qui","permet");
x.t("lin\u00e9aire.","concept");
x.t("toujours","contacter");
x.t("structures","hi\u00e9rarchiques");
x.t("votre","acc\u00e8s");
x.t("compl\u00e8te","r\u00e9duire");
x.t("concept","requ\u00eates");
x.t("organisationnelles","des");
x.t("fournir","des");
x.t("fournir","\u00e9galement");
x.t("dns","pour");
x.t("dns","sont");
x.t("g\u00e9r\u00e9s","par");
x.t("12070","12079");
x.t("mise","jour");
x.t("sous-ensemble","donn\u00e9es");
x.t("d\u2019utilisateurs","commutateurs");
x.t("cat\u00e9gorie","d\u2019objets");
x.t("identifiant","unique");
x.t("connu","sous");
x.t("repr\u00e9senter","les");
x.t("serveurs","les");
x.t("serveurs","sont");
x.t("entit\u00e9s","ordinateur");
x.t("1.2.840.113556.1.8000.1280","plage");
x.t("connue","sous");
x.t("identique","celui");
x.t("pr\u00e9sent","document.");
x.t("cette","option");
x.t("permet","d\u2019acc\u00e9der");
x.t("pour","fonctionner");
x.t("pour","l\u2019espace");
x.t("pour","d\u00e9terminer");
x.t("pour","les");
x.t("pour","commutateur");
x.t("pour","faciliter");
x.t("pour","fournir");
x.t("pour","repr\u00e9senter");
x.t("pour","associer");
x.t("pour","\u00e9viter");
x.t("pour","utiliser");
x.t("consoles","distantes");
x.t("voici","r\u00e9sum\u00e9");
x.t("li\u00e9","une");
x.t("utilisateur","ainsi");
x.t("unique","connu");
x.t("cas","les");
x.t("distributions","g\u00e9ographiques");
x.t("requ\u00eates","est");
x.t("r\u00e9els","d\u2019ad.");
x.t("faire","face");
x.t("r\u00e9seau.","les");
x.t("rcs","est");
x.t("r\u00e9duire","toutes");
x.t("toutes","les");
x.t("directory","extensions");
x.t("directory","mise");
x.t("types","d\u2019attributs");
x.t("stock\u00e9es","dans");
x.t("dans","monde");
x.t("dans","type");
x.t("dans","doit");
x.t("dans","base");
x.t("dans","les");
x.t("dans","pr\u00e9sent");
x.t("dans","cas");
x.t("dans","fonction");
x.t("dans","peuvent");
x.t("dans","lesquelles");
x.t("important","savoir");
x.t("reconnues","dans");
x.t("nombreuses","cat\u00e9gories");
x.t("par","microsoft");
x.t("par","microsoft.");
x.t("par","des");
x.t("par","d\u00e9faut");
x.t("par","dell");
x.t("contr\u00f4le","d\u2019acc\u00e8s");
x.t("12079","vous");
x.t("propres","aux");
x.t("d\u2019objets","pr\u00e9sentes");
x.t("d\u2019objets","notamment");
x.t("d\u2019objets","personnalis\u00e9es");
x.t("d\u2019objets","utilis\u00e9s");
x.t("d\u2019objets","ordinateur");
x.t("d\u2019objets","types");
x.t("d\u2019objets","telles");
x.t("oid","pour");
x.t("oid","est");
x.t("oid","obtenus");
x.t("oid","d\u2019active");
x.t("particulier","l\u2019objet");
x.t("l\u2019annuaire","ldap");
x.t("pas","disponibles");
x.t("\u00e9tendu","mani\u00e8re");
x.t("\u00e9tendu","dell.");
x.t("\u00e9tendu","dell");
x.t("associer","des");
x.t("l\u2019oid","base");
x.t("option","est");
x.t("peut","\u00eatre");
x.t("retard","li\u00e9");
x.t("d\u00e9finis","dans");
x.t("appel\u00e9es","extensions");
x.t("dell.","voici");
x.t("dell.","dans");
x.t("dell.","est");
x.t("d\u2019attributs","personnalis\u00e9s");
x.t("produit","d\u2019une");
x.t("srv","dns");
x.t("fonction","sch\u00e9ma");
x.t("fonction","ldap");
x.t("instances","sp\u00e9cifiques");
x.t("permettent","d\u2019associer");
x.t("relativement","lin\u00e9aire.");
x.t("telles","extensions");
x.t("telles","que");
x.t("c\u0153ur","sch\u00e9ma");
x.t("informations","stock\u00e9es");
x.t("informations","contr\u00f4le");
x.t("plage","linkid");
x.t("recherche","rapide");
x.t("recherche","sein");
x.t("cat\u00e9gories","conteneurs");
x.t("cat\u00e9gories","cette");
x.t("cat\u00e9gories","d\u2019objets");
x.t("cat\u00e9gories","repr\u00e9sentant");
x.t("identifiants","uniques");
x.t("\u00e9galement","des");
x.t("\u00e9galement","con\u00e7ue");
x.t("acc\u00e8s","aux");
x.t("d\u2019ad","appel\u00e9");
x.t("administratifs","d\u00e9finis");
x.t("distantes","dell.");
x.t("distantes","structure");
x.t("distantes","dell");
x.t("linkid","rcs");
x.t("contacter","premier");
x.t("est","fourni");
x.t("est","g\u00e9r\u00e9");
x.t("est","alors");
x.t("est","12070");
x.t("est","1.2.840.113556.1.8000.1280");
x.t("est","connue");
x.t("est","identique");
x.t("est","important");
x.t("est","\u00e9galement");
x.t("est","con\u00e7ue");
x.t("est","dell");
x.t("obtenus","par");
x.t("donn\u00e9es","compl\u00e8te");
x.t("donn\u00e9es","stock\u00e9es");
x.t("donn\u00e9es","srv.");
x.t("donn\u00e9es","oid");
x.t("donn\u00e9es","srv");
x.t("donn\u00e9es","compl\u00e8te.");
x.t("groupe.","les");
x.t("services","lors");
x.t("services","tous");
x.t("d\u00e9faut","pour");
x.t("entier.","pour");
x.t("con\u00e7ue","pour");
x.t("compliquer","votre");
x.t("d\u2019une","entreprise");
x.t("d\u00e9ploiements","r\u00e9els");
x.t("inclure","nouvelles");
x.t("objets","ordinateur");
x.t("objets","groupe");
x.t("objets","l\u2019annuaire.");
x.t("l\u2019administration","des");
x.t("consulter","base");
x.t("peuvent","faire");
x.t("peuvent","compliquer");
x.t("peuvent","\u00eatre");
x.t("lesquelles","certains");
x.t("utilis\u00e9es","afin");
x.t("jour","par");
x.t("proches","selon");
x.t("ldap","pour");
x.t("ldap","fonctionnant");
x.t("structure","relativement");
x.t("structure","d\u2019active");
x.t("d\u2019active","directory");
x.t("d\u2019unit\u00e9s","organisationnelles");
x.t("\u00eatre","configur\u00e9s");
x.t("\u00eatre","\u00e9tendu");
x.t("\u00eatre","configur\u00e9");
x.t("commutateurs","consoles");
x.t("commutateurs","peuvent");
x.t("hi\u00e9rarchiques","pr\u00e9sentes");
x.t("rapide","qui");
x.t("fonctionnant","sur");
x.t("entreprise","doit");
x.t("nom","sch\u00e9ma");
x.t("nom","d\u2019identifiant");
x.t("l\u2019annuaire.","pour");
x.t("configur\u00e9","pour");
x.t("repr\u00e9sentant","les");
x.t("ces","extensions");
x.t("ces","identifiants");
x.t("\u00e9viter","tout");
x.t("appel\u00e9","catalogue");
x.t("sont","g\u00e9n\u00e9ral");
x.t("sont","alors");
x.t("sont","g\u00e9r\u00e9s");
x.t("sont","stock\u00e9es");
x.t("sont","pas");
x.t("d\u2019identifiant","d\u2019objet");
x.t("une","recherche");
x.t("une","structure");
x.t("dell","tentent");
x.t("dell","d\u00e9crit");
x.t("dell","l\u2019extension");
x.t("dell","les");
x.t("dell","pour");
x.t("dell","l\u2019oid");
x.t("dell","est");
x.t("dell","obtenu");
x.t("dell","utilise");
x.t("dell","gamme");
x.t("secondaire","par");
x.t("obtenu","des");
x.t("utilisant","uniquement");
x.t("utiliser","composant");
x.t("service","recherche");
x.t("certains","serveurs");
x.t("selon","les");
x.t("sous","nom");
x.t("compl\u00e8te.","moins");
x.t("trouvent","c\u0153ur");
x.t("utilise","dns");
x.t("face","des");
x.t("ainsi","que");
x.t("ainsi","les");
x.t("fournissent","des");
x.t("serveur","cg.");
x.t("cg.","ainsi");
x.t("utilisateur.","peut");
x.t("poss\u00e9der","identifiant");
x.t("avec","nombreuses");
x.t("d\u2019acc\u00e8s","sp\u00e9cifiques");
x.t("d\u2019acc\u00e8s","type");
x.t("d\u2019acc\u00e8s","propres");
x.t("d\u2019acc\u00e8s","telles");
x.t("d\u2019acc\u00e8s","sont");
x.t("utilis\u00e9","pour");
x.t("gamme","commutateurs");
x.t("sein","des");
x.t("(cg)","propose");
x.t("coordonn\u00e9es","r\u00e9seau");
}
